<div *ngIf="loading">
    <p>Loading...</p>
</div>

<div *ngIf="getUser | async as dataUser">
    <!-- <p>{{ (getUser | async)?.name }}</p> -->
    <img [src]="dataUser.avatar" width="100px" alt="">
    <p>{{ dataUser.name }}</p>
</div>


<!-- <div>
    {{user.name}}
</div> -->
